Subject: [os2genau_digest] No. 246
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 4 Jan 2002 01:00:00 +1100 (EDT)

Date:- 4 January 2002

1================================================

From: "Gavin Miller" <drumextremeatimpulse dot net dot au>
Date: Thu, 03 Jan 2002 07:49:28 -0500 (EST)
Subject: Re: [os2genau] CD-RW works fine with latest UDF support .. well almost ....

Hi Ed,

>so, you can use CDRW (but not CDRs ?)

Why not CDR's or is that a stupid question?

-Gav

2==============================================

Date: Thu, 03 Jan 2002 09:06:21 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] CD-RW works fine with latest UDF support .. well almost 

I think I answered this one before, but the way I see it,
UDF formats the blank CDRW - laying out tracks on it, in the 
same way as on a harddisk. (Perhaps tracks is not the correct
term, but you get the concept). Then when data is to be written
the TOC (Table of Contents) is checked for free space and updated,
the data file is then written in the previously formatted track.

This means the same area on the disk has been written to again,
which is not possible with a CD-R as it is a write-once media
only.

Further tests with the "Cheap" CDRWs, suggest that if I use CDR-Tools
(frontend to CDRECORD/2) and do a FULL BLANKING of the CDRW, it then
appears to format without the "internal error" problem. I've only 
tried this on one Cheap CDRW so far though. I'll now go through the
others that I have and see if they also work correctly after such 
an action.

Cheers/2

Ed.

Gavin Miller wrote:
> 
> Hi Ed,
> 
> >so, you can use CDRW (but not CDRs ?)
> 
> Why not CDR's or is that a stupid question?
> 
> -Gav
 
3==============================================

From: "Gavin Miller" <drumextremeatimpulse dot net dot au>
Date: Thu, 03 Jan 2002 10:05:47 -0500 (EST)
Subject: Re: [os2genau] CD-RW works fine with latest UDF support .. well almost ....

Ed,
>I think I answered this one before

You're right - stupid question (doh)

-Gav

4==============================================

Date: Thu, 03 Jan 2002 10:30:41 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] CD-RW works fine with latest UDF support .. well almost 

No Question is stupid. Thanks for asking - if you weren't sure,
I'm sure loads of other people weren't either. Hey it's also
possible that I got it wrong as well, this is what these 
listserve's are all about.

OK, latest update - the second Cheapie CDRW wasn't fixed by
a Full blanking, so it is the quality of the CDRW disks that
is the problem - Perhaps that's why they were only $2 !!

Cheers/2

Ed.

Gavin Miller wrote:
> 
> Ed,
> >I think I answered this one before
> 
> You're right - stupid question (doh)
> 
> -Gav